/* Mouvity — Rubik webfont (self-hosted, OFL license)
   Voir OFL.txt pour la licence. */

@font-face {
    font-family: 'Rubik';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: local('Rubik Light'), local('Rubik-Light'),
         url('Rubik-Light.woff2') format('woff2'),
         url('Rubik-Light.ttf') format('truetype');
}

@font-face {
    font-family: 'Rubik';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: local('Rubik Regular'), local('Rubik-Regular'),
         url('Rubik-Regular.woff2') format('woff2'),
         url('Rubik-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'Rubik';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: local('Rubik Medium'), local('Rubik-Medium'),
         url('Rubik-Medium.woff2') format('woff2'),
         url('Rubik-Medium.ttf') format('truetype');
}

@font-face {
    font-family: 'Rubik';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: local('Rubik Bold'), local('Rubik-Bold'),
         url('Rubik-Bold.woff2') format('woff2'),
         url('Rubik-Bold.ttf') format('truetype');
}
